Package com.fasterxml.jackson.datatype.jdk8

# Class PackageVersion

java.lang.Object
com.fasterxml.jackson.datatype.jdk8.PackageVersion

All Implemented Interfaces:
  `com.fasterxml.jackson.core.Versioned`

public final class PackageVersion extends Object implements com.fasterxml.jackson.core.Versioned
Automatically generated from PackageVersion.java.in during packageVersion-generate execution of maven-replacer-plugin in pom.xml.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final com.fasterxml.jackson.core.Version`
`VERSION`

## Constructor Summary

Constructors
Constructor
Description
`PackageVersion()`

## Method Summary

Modifier and Type
Method
Description
`com.fasterxml.jackson.core.Version`
`version()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### VERSION

public static final com.fasterxml.jackson.core.Version VERSION

## Constructor Details

### PackageVersion

public PackageVersion()

## Method Details

### version

public com.fasterxml.jackson.core.Version version()

Specified by:
  `version` in interface `com.fasterxml.jackson.core.Versioned`